db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kathey Marsden <kmarsdende...@sbcglobal.net>
Subject Re: Help with build.xml so that DataDictionary class will compile with jdk1.5 and higher...
Date Tue, 02 Sep 2008 22:47:51 GMT
Mamta Satoor wrote:
> I have made a very simple change to
> iapi.sql.dictionary.DataDictionary.java which is to import
> java.util.concurrent.ThreadPoolExecutor;
>
>   

Will everything still run ok on jdk 1.4.2 if we do this?

Thanks

Kathey



Mime
View raw message